Subject: RE: Warranty Ticket Completion
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 1 Jul 2020 08:30:41 +0000

Hi Pritish,

Thank you. I commented on some of them and am checking for missing information with CS.

From: Pritish Nandi <[email-masked]>
Sent: 30. juni 2020 18:19
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Warranty Ticket Completion

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

PFB the completion and escalation report for today. I have 9 open tickets which is for Gaming + warranty. Also, I have had low open tickets for today to work for,. I will go through pending tickets tomorrow and see what all can be closed.

CS Escalation
Date
Zendesk ticket number
Replacement order number (if available)
Country
Missing information
30/06/2020
87145
NA
Germany
Replacement order number missing
30/06/2020
87099
SDE000013537
Germany
Return Order number missing
30/06/2020
88458
NA
Austria
Replacement order number missing
30/06/2020
88337
SFR000004936
France
Need the form for arranging collection
30/06/2020
88265
SK000003100
UK
Tracking number required
30/06/2020
88380
SUS000013672
UK
Customer received a Brand new GSP 300 when we ordered GSP 601 earpads

Agent Error
Date
Zendesk ticket number
Agent
Error
30/06/2020
87069
Josephine
Proposed solution not selected/ Transfer date not selected/ Stock Location and process not selected
30/06/2020
83199
Kilian Girard
Remark not mentioned - Proiduct will not be returned

Ticket Completed
Date
Tickets completed
30/06/2020
85522
85367
85911
87428
87286
87145
87099
85691
87071
87017
83431
75868
89246
87525
87069
83164
87456
88458
88243
88337
88535
88450
88265
87075
88448
83199
88380
89003
86959
85977
85976

Regards,
Pritish Nandi